OoVoo m'a forcé de mettre à niveau, maintenant il ne sera pas ouverte

Solutions (5)
Tags :
  • Mise à jour
  • Logiciels
  • skype
  • Système d'exploitation
|

Bonjour tout le monde,

J'ai un problème avec un logiciel qui est ooVoo, je souhaite l'utiliser pour communiquer avec mes amis qui n'ont pas skype.

J'avais installé ooVoo version 2.2.0.95
Et quand je l'ai fait démarrer, ooVoo me dit qu'il y a une récente version à télécharger je clique sur téléchargement puis rien ne se passe. et quand je dis annuler, et que j'essaye de me connecter ça ne fonctionne pas...

Donc ma question est-ce qu'il y a une autre version d'ooVoo qui puisse me permettre de l'utiliser sans souci avec un mac os x ?

Je vous remercie beaucoup de votre aide
Contenus similaires
  • Autres pages sur : oovoo force mettre niveau maintenant ouverte
Score
0
òh
òi
, Maître Yoda |
Heu...j'ai rien compris à tes phrases.
  • Commenter cette réponse |
Score
0
òh
òi
|
ouais

je veux rester le même version 2.2.0.95 mais je ne trouve pas pour désactiver les demandes de mise à jour chez ooVoo sur mac ??

:??:  :??:  :sweat:  :sweat: 

et autre sur site mac.oldapps.com

je saisis des choses mais j'ai skype quand les autres oovoo et non skype alors j'ai prié des autres donc un des 12 personnes vient de me joindre

???



  • Commenter cette réponse |
Score
0
òh
òi
, Maître Yoda |
oui, les powerpc ne sont plus pris en charge par de nombreux logiciels.
Je te conseille donc de n'utiliser que les versions compatibles avec ton processeur et de désactiver les demandes de mise à jour;

sur ce site, tu retrouves la pluspart des anciennes versions encore compatibles des programmes mac: http://mac.oldapps.com/
  • Commenter cette réponse |
Score
0
òh
òi
|
Désinstalle tout et installe la nouvelle version ???

donc mon mac 10.4.11 je l'ai déjà utilisé avec version 2.2.0.95

et donc skype de même ... d'avant juin 2011 ..

hum ..

oOVoo m'a demandé un upgrade d'une version plus récente mais les versions récentes sont incompatibles avec mon mac 10.4.11. (PowerPC G5)

donc j'ai refait de désinstallé nouvelle version et je l'ai remis version 2.2.0.95

puis impossible de connecter et ensuite m a ordonné upgrade voilu je laisse en attente de votre aide ..

et donc je veux laisser le même version et que faire ??

merci de me répondre et à votre avis ?? :??:  :??:  :hello:  :hello: 
  • Commenter cette réponse |
Score
0
òh
òi
, Maître Yoda |
Désinstalle tout et installe la nouvelle version
  • Commenter cette réponse |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS